/*! Sue Mann Nursing and Community Care website theme styles */
.fi-social-facebook, .fi-social-youtube, .fi-social-linkedin {
    font-size:1.7rem;
}
.social-panel[class*="block-grid-"] > li {
    padding:0;
}
.row {
    max-width:70em;
}

/* Helper styles
	========================================================================== */
.mask 					{ font: 0pt/0 a; color: transparent; text-shadow:none; }
.no-top 				{ margin-top: 0!important; padding-top: 0!important; }
.no-bottom 				{ margin-bottom: 0!important; padding-bottom: 0!important; }
.no-top 				{ margin-top: 0!important; padding-top: 0!important; }
.no-left 				{ margin-left: 0!important; padding-left: 0!important; }
.no-right 				{ margin-right: 0!important; padding-right: 0!important; }
.add-bottom 			{ margin-bottom: 20px; }
.alpha					{ padding-left: 0!important; }
.omega					{ padding-right: 0!important; }
.overflow				{ overflow: visible; }
.show-for-print-only 	{ display: none; }
.page-break				{ display: none; }


/* Site styles
	========================================================================== */
body, p, li 		{ font-weight: 300; color: #444; }
h1, h2, h3, h4, h5 	{ margin-bottom: 0.3rem; font-weight: 300; color: #666 }
h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child,
h1.subheader:first-child, h2.subheader:first-child, h3.subheader:first-child, h4.subheader:first-child, h5.subheader:first-child, h6.subheader:first-child { margin-top: -0.3em!important }

p 		{ margin-bottom: 0.3rem; }

ul 		{ line-height: 1.7; }
ul li 	{ margin-bottom: 0.5rem; }

dl dt 	{ margin: 0; height: 0;}

a { outline: none; }

h5.subheader 		{ margin: 1.5rem 0 0.5rem; color: #444 }
h4.subheader.red 	{ color: #a40b29 }

iframe { border: none; }

.button.center 	{ margin-left: auto; margin-right: auto; display: block; max-width: 35%; }
.button, button { background-color: transparent; border-width: 2px; text-transform: uppercase; }
button:hover, button:focus, .button:hover, .button:focus { background-color: transparent; }
.panel 			{ background-color: #edebe9; border: none; }
.white.panel 			{ background-color: #fff; border: none; }

.svg-expand { width: 100%; }
.svg-center { width: 60%; display: block; margin: 0 auto; }

.mega-quote 	{ font-size: 4em; line-height: 0; vertical-align: bottom; color: #666 }

/* Header and Nav Styles */
.staff-wrap 		{ position: absolute; top: 0; width: 100%; z-index: 10; }
.contain-to-grid 	{ background-color: #fff; }
nav.top-bar 		{ height: auto; background-color: transparent; }
.contain-to-grid.sticky {
	padding-bottom: 0;
	-webkit-box-shadow: 0 10px 5px -5px rgba(0,0,0,0.2);
	box-shadow: 0 10px 5px -5px rgba(0,0,0,0.2);
}

.flex-video {
    padding-top:0;
}
.fixed { z-index: 999; animation-duration: 0.5s; animation-name: fadeInDown; }

.logo { display: block; width:207px; height:150px; margin: 5px 0 15px; background: #fff url(/img/sue-mann-logo.svg) center bottom no-repeat;
 }

.staff-login.button {
	padding: 6px 10px; margin: 0; border: none; -webkit-border-radius: 0 0 3px 3px; border-radius: 0 0 3px 3px;
	background-color: #a40b29; }


.primary-nav li 		{ text-align: center; font-size: 1.2rem; line-height: 1.7rem; }
.primary-nav li a 		{ font-weight: 300; letter-spacing: 1px; color: #73787c; outline: none; }
.primary-nav li a i		{ font-size: 1.8rem; color: #a40b29 }


.secondary-nav-wrap		{ padding-top: 0; padding-bottom: 0;}
.secondary-nav	li		{ padding:0; margin-bottom: 0;}
.secondary-nav	li a 	{
	display: block; padding:0.5rem 0.5rem 0.3rem;
	color: #fff; font-weight: 300; vertical-align: middle; letter-spacing: 1px;
}

#services-drop.content  { border: 1px solid #a40b29; outline: none!important; }
#services-drop.content:before { border-bottom-color: #a40b29; }
#services-drop h5		 { color: #a40b29 }
#services-drop li a 	 { border-bottom: 1px solid #eee; color: #555555 }


.secondary-nav li a i		{ font-size: 1.5rem; vertical-align: middle; padding: 0.5rem 0.5rem 0.3rem 0.5rem;}

.secondary-nav .contact 		{ background-color: #73787c; }
.secondary-nav .how-we-care 	{ background-color: #A40B29; }
.secondary-nav .how-we-help 	{ background-color: #e56d11; }
.secondary-nav .care-programs 	{ background-color: #018364; }
.secondary-nav .join-our-team 	{ background-color: #055975; }

.secondary-nav  img	{ width: 1.5rem; height: 1.5rem; display: inline-block; margin: 0.1rem 0 0.45rem; }


/* Condensed nav on scroll */
.contain-to-grid.sticky.fixed nav .logo {
	width: 149px; height: 102px; margin-bottom: 0;
	-webkit-background-size: 100%; background-size: 100%;
}
.contain-to-grid.sticky.fixed nav .primary-nav					{ margin-top: 28px; }
.contain-to-grid.sticky.fixed nav .secondary-nav	li a 		{ padding:0.5rem 0.625rem; line-height: 1rem; }
.contain-to-grid.sticky.fixed nav .secondary-nav	li.active a {
	-webkit-box-shadow:inset 0 -3px 0 0 rgba(0,0,0,0.2); box-shadow:inset 0 -3px 0 0 rgba(0,0,0,0.2);
}

section.contact 	{ background-color: #4e5355; }
section.contact h2, section.contact h3, section.contact h4 small, section.contact h5, section.contact a, section.contact p { color: #fff; }

section.contact h5 	{ padding-top:0.4rem; text-transform:none;}
section.contact h4 	{ margin-bottom: 0.2rem; font-weight: 500; }
section.contact p 	{ font-size: 0.9rem; }

section.contact .social.panel { margin-top: 20px; }
section.contact li 		{ padding-bottom: 0; }
section.contact li i 	{
	font-size: 3rem; line-height: 1;
	-webkit-transition: all 0.8s ease;
	   -moz-transition: all 0.8s ease;
		-ms-transition: all 0.8s ease;
			transition: all 0.8s ease;
}

section.contact li a i.fi-social-facebook 	{ color: #3B5999; }
section.contact li a i.fi-social-youtube 	{ color: #a40b29; }
section.contact li a i.fi-social-linkedin 	{ color: #007fb2; }






section.contact form input.tiny.button 	{ border: none; background-color: #a40b29; color: #fff }
section.contact form .panel 		{ padding: 75px; background-color: #EDEBE9; }
section.contact .line.row 			{ border-bottom: 1px solid #999; margin-bottom: 20px; }
section.contact input,
section.contact textarea 					{ border: none; background-color: #fff; box-shadow: none; margin-bottom: 0; }
section.contact input[type="text"]:focus,
section.contact textarea:focus 				{ background-color: #EDEBE9; box-shadow: 0 -3px 0 0 rgba(0, 0, 0, 0.2) inset; }
section.contact textarea:focus 				{ min-height: 300px; }
section.contact textarea {
	resize: none; padding: 3%;
-webkit-transition: all 1s ease;
   -moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
		transition: all 1s ease;
}
section.contact select {
    border: none;
    background-color: #fff;
    color:#999;
    font-weight:300;
}
section.contact label {
    font-weight:300;
    margin-bottom:5px;
}

section.contact i { font-size: 1.5rem; color: #666 }

section.contact legend { background-color: transparent; }
section.contact a { color: #fff }
section.contact a:focus,
section.contact a:hover { color: #eee; text-decoration: underline; }

footer { padding: 10px 0; background-color: #A40B29; color: #fff }
footer p,
footer a { color: #fff }
footer a:focus,
footer a:hover { color: #eee }

/* Page styles
	========================================================================== */

/* Homepage */
.text-body { padding: 20px 0 40px; }

.slider-wrap { width: 100%; max-height: 355px; overflow: hidden; display: block; margin: 0 auto; background-color: #CDC2BC }
.slick-slider { margin-bottom: 0; }
.slider div  {
	background-repeat: no-repeat;
	background-position: top center;
}
.slider div img{ max-width: 100%; margin: 0 auto; }

section.welcome 				{ padding: 50px 0; background-color: #fff; }
section.welcome h1 				{ font-size: 2rem; font-weight: 300; text-transform: none; color: #a40b29;  }
section.welcome h4.subheader 	{ font-weight: 400; text-transform: none; color: #73787c; }
section.welcome .panel 			{ padding:2.6rem; }
section.welcome .sig 			{ display: inline-block; width: 206px; height: 42px }

/* Welcome Setion Side nav */
section.welcome .side-nav 				{ padding: 0 0 20px; border: 1px solid #CD5A19; text-align: center; }
section.welcome .side-nav li 			{ margin-bottom: 0.2rem; }
section.welcome .side-nav li a 			{ color: #4e5254; padding: 0; font-weight: 300; font-size: 1rem;}
section.welcome .side-nav li a:hover 	{ color: #e56d11; background:#fff; }
section.welcome .side-nav .title {
	padding: 15px; margin-bottom: 33px; position: relative; background-color: #0086b2;
	color: #fff; font-weight: 400;  font-weight: 500; text-transform: uppercase; }
section.welcome .side-nav .title:after {
	content: ""; display: block; position: absolute; bottom: -14px; left: 45%; width: 0;
	border-width: 15px 15px 0; border-style: solid; border-color: #0086b2 transparent;
}
section.welcome .side-nav .title a 		{ }
section.welcome .celebrate.button 		{ margin-top: 25px; border: none; background-color: #a40b29; }




section.how-we-care 				{ padding: 50px 0; background-color: #edeae8; }
section.how-we-care .tab-wrap 		{ margin-top: 50px; background-color: #A40B29; }
section.how-we-care .tabs .active 	{ position: relative; }
section.how-we-care .tabs dd a, section.how-we-care .tabs dd.active a  { background-color: #A40B29; color: #fff }
section.how-we-care .tabs dd > a, section.how-we-care .tabs .tab-title > a { padding: 0.5rem 2rem }
section.how-we-care .tabs			{ text-align: center; }
section.how-we-care .tabs dd 		{ float: none; display: inline-block; }
section.how-we-care .tabs dd a:hover 		{  background-color: rgba(0,0,0,0.2);  }
section.how-we-care .tabs .active:after { animation-duration: 0.5s; animation-name: fadeInDown;
	content: ""; display: block; position: absolute; bottom: -15px; left: 40%; width: 0;
	border-width: 15px 15px 0; border-style: solid; border-color: #A40B29 transparent;}
section.how-we-care .tabs .active:hover:after { border-top-color: #830820; }
section.how-we-care hr { border-color: #ccc; }


#what-is 			{ background-color: #edeae8; }
#what-is h5 img 	{ height: 33px; }

/* Five Steps To My Home Care */
#steps-to 					{ background-color: #edeae8; }
#steps-to h3				{ color: #a40b29; }
#steps-to h3 img 			{ height: 41px; }
#steps-to h5 				{ font-weight: bold; color: #a40b29; text-transform: none; }
#steps-to hr 				{ margin:20px 0 50px; }
#steps-to  li a	{
	position: relative; border-radius: 8px; padding: 0.8rem; display: block;
	background-color: #a40b29; color: #d18594; font-size: 1.2rem; line-height: 1.3; text-align: center;
	-webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; }
#steps-to li a:after	{
	left: 100%; top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; border-color: rgba(164, 11, 41, 0); border-left-color: #a40b29; border-width: 10px; margin-top: -10px; -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; }
#steps-to li a.last:after	{ display: none; }
#steps-to li.active a		{ color: #fff; }

#difference h3 { color: #a40b29 }
#difference h5 { font-weight: 500; }


section.services 						{ padding: 50px 0; background-color: #fff; }
section.services .tabs-content 			{ border: 1px solid #CD5A19; }
section.services .tabs-content .content { padding: 180px 0 0; margin-top: -180px }
section.services .tabs.vertical 		{ padding: 30px; background-color: #CD5A19;}
section.services .tabs .tab-logo 		{ padding-top: 10px; }

section.services .tabs dd > a,
section.services .tabs .tab-title > a 	{ padding: 5px; font-weight: 500; font-size: 0.8rem; background-color: #f59a00; color: #fff }
section.services .tabs dd.active,
section.services .tabs .tab-title.active 		{ position: relative;}
section.services .tabs dd.active:after,
section.services .tabs .tab-title.active:after 	{
	content: ""; display: block; position: absolute; top: 25%; right: -45px; width: 0;
	border-width: 15px 0 15px 15px; border-style: solid; border-color: transparent #CD5A19;
}
section.services .text-col .button 			{ border-color: #CD5A19; color: #CD5A19 }
section.services .text-col .button:hover 	{ background-color: #CD5A19;  color: #fff }
section.services .text-col img 				{ height: 30px; padding: 0 30px; }
section.services hr 						{ margin: 80px 0 50px;}




section.programs h5 				{ color: #009975; font-weight: bold; }
section.programs h5 a				{ color: #009975; }
section.programs h5 img 			{ width: 4.5rem; display: block; margin: 0 auto 0.2rem; }
section.programs .read-more.button 	{ margin-top: 30px; border-color: #009975; color: #009975; margin-bottom: 0;}
section.programs .button:hover 		{ background-color: #009975; color: #fff; }
section.programs .panel { margin: 60px 0 80px; padding: 30px 50px; background-color: #fff; border: 2px solid #009975; }




section.join-the-team 					{ padding: 50px 0 0; background-color: #055975; }
section.join-the-team .head-section p,
section.join-the-team .head-section h3 	{ color: #fff; }
section.join-the-team .tab-wrap 		{ background-color: #055975; border-top: 1px solid #fff; }
section.join-the-team .tabs .active 	{ position: relative; }
section.join-the-team .tabs dd a,
section.join-the-team .tabs dd.active a { background-color: #055975; color: #fff }
section.join-the-team .tabs dd > a,
section.join-the-team .tabs .tab-title > a 	{ padding: 0.5rem 2rem }
section.join-the-team .tabs					{ text-align: center;  }
section.join-the-team .tabs dd 				{ float: none; display: inline-block; }
section.join-the-team .tabs .active:after 	{
	content: ""; display: block; position: absolute; bottom: -15px; left: 40%; width: 0;
	border-width: 15px 15px 0; border-style: solid; border-color: #055975 transparent;
}
section.join-the-team .tabs-content 	{ background-color: #fff; }
section.join-the-team iframe			{ border: none; }
section.join-the-team form 				{ padding: 50px 0; }
section.join-the-team fieldset 			{ background-color: #f6f6f6; }
section.join-the-team legend 			{ background-color: transparent; }



/* Content Pages */
.content-area { padding: 80px 0; }






#programs .secondary-nav li.care-programs a		{ box-shadow: 0 -3px 0 0 rgba(0, 0, 0, 0.2) inset; }
#programs .content-nav 		{ padding-top: 20px; background-color: #009975; }
#programs .content-nav li	{ padding-bottom: 0.4rem; }
#programs .content-nav h5 	{ text-align: center; font-weight: 500; }
#programs .content-nav h5 a { color: #fff }
#programs .content-area h4,
#programs .content-area h5 	{ text-transform: none; font-weight: 500; color: #009875 }
#programs h5.subheader 		{ font-weight: 500; color: #73787c }




#about-us .content-area h5 { font-size: 0.9rem; margin-top: 25px; font-weight: 500; color: #009875 }
#about-us .our-story h5 					{ color: #009875 }
#about-us .vision-mission-destination h5 	{ color: #CD5A19 }
#about-us .brand-promise h5 				{ color: #00a9e7 }
#about-us h4.brand-promise 	{ font-style: italic; font-weight: 500; text-transform: lowercase; color: #666 }
#about-us .content-area .tiny.button 		{ margin: 25px 0; border-color: #cdc1ba; color: #cdc1ba }
#about-us .our-values-wrap { position: relative; top:0; left:0; z-index: 50; width: 100%; overflow: auto; background:  url(../img/about-us-our-values.svg) 0 0 no-repeat; -webkit-background-size: 100%;
background-size: 100%; }
#about-us .our-values-wrap .tabs a { position: absolute; z-index: 100; width: 170px; height: 170px;  border-radius: 50%; }
#about-us .value-tabs 			{ margin-top: 180px; }
#about-us .slide h5:first-child { margin-top: 0; }
#about-us .orbit-timer 			{ display: none; }

#overlay-link-leadership 	{ top:2%; left:37%; }
#overlay-link-integrity 	{ top:20%; right:3%; }
#overlay-link-caring 		{ top:56%; right:3%; }
#overlay-link-empowerment 	{ bottom:3%; left:36%; }
#overlay-link-quality 		{ top:55%; left:5%; }
#overlay-link-innovation 	{ top:20%; left:4%; }

#overlay-link-care 	{ top:50; right:40%; }
#overlay-link-approach 	{ top:55%; left:25%; }
#overlay-link-industryleader 		{ top:50%; left:3%; }
#overlay-link-assurance 	{ bottom:20%; left:3%; }
#overlay-link-unique		{ top:10%; left:70%; }
#overlay-link-local 	{ top:10%; right:10%; }
#overlay-link-flexibility 	{top:25%; right:3%; }

.value-tabs #leadership h5		{ color: #a40b29 }
.value-tabs #integrity h5		{ color: #b9a99e; }
.value-tabs #caring h5			{ color: #055975; }
.value-tabs #empowerment h5		{ color: #009875; }
.value-tabs #quality h5			{ color: #333333; }
.value-tabs #innovation h5		{ color: #CD5A19; }




#services .side-nav 				{ padding: 30px; background-color: #ffffff; border-left: 1px solid #e56d11; border-top: 1px solid #e56d11; border-bottom: 1px solid #e56d11;}
#services .side-nav .tab-logo 		{ padding-top: 10px; }
#services .testimonials.panel 		{ padding: 30px; margin-top: 5px; }
#services .testimonials.panel blockquote	{ padding: 0; border: none; font-style: italic; font-size: 0.85rem; color: #666 }
#services .testimonials.panel cite	{ text-align: right; font-style: normal; padding-top: 10px; }
#services .testimonials.panel .mega-quote	{ font-size: 3em; line-height: 0.8rem; color: #a40b29; }

#services .content-area .content 	{ padding: 180px 0 0; margin-top: -180px }
#services .text-col 				{ padding: 60px; min-height: 532px; border: 1px solid #e56d11; }
#services .side-nav li > a 			{ padding: 5px; font-weight: 500; font-size: 0.9rem; background-color: #ffffff; color: #444 }
#services .side-nav li.active,
#services .side-nav .tab-title.active 	{ position: relative; color:#e56d11;}
#services .side-nav li.active:after		{
	content: ""; display: block; position: absolute; top: 25%; right: -45px; width: 0;
	border-width: 15px 0 15px 15px; border-style: solid; border-color: transparent #e56d11;
}
#services .text-col 	{ padding: 60px; min-height: 532px; border: 1px solid #e56d11; }
#services .text-col h4 	{ color: #e56d11; }
#services .text-col h5 	{ font-weight: 500; }
#services .text-col img { width: 75px; display: block; margin: 15px auto 5px; }




#news .content-area 						{ background-color: #EDEBE9; }
#news .panel.post-roll						{ padding: 4.5rem; }
#news .panel.post-roll h4.subheader 		{ color: #a40b29 }
#news .panel.post-roll hr					{ margin: 2rem 0; }
#news .post-roll .flex-video 				{ padding-bottom: 56%; }
#news .post-roll .flex-video iframe			{ width: 490px; height: 277px; }
#news .post-roll a[href$=".svg"] 			{ display: none; }
#news .post-roll article br:only-of-type 	{ display: none; }
#news .post-roll article img:first-child 	{ margin-bottom: 1rem; }
#news .panel.sidebar 						{ padding: 2rem }
#news .panel.sidebar h4 					{ margin-bottom: 1rem; color: #a40b29 }
#news .sidebar .post-body 					{ display: none; }
#news .sidebar .sidebar-img 				{ height: 70px; background-color: #eee; background-position: center center; -webkit-background-size: 100%; background-size: 100%; background-repeat: no-repeat; }
#news .sidebar .sidebar-item { margin-bottom: 1rem; }
#news .sidebar .pagination.webapp { display: none; }



#form-confirmation .tabledefault { width: 100%; }


/*gallery*/
.clearing-blackout {
    left:5%;
    width:90%;
}
.clearing-close:hover, .clearing-close:focus {
    color: #777777;
}
.clearing-close {
    color: #777777;
}
.clearing-caption {
    background: #edebe9 none repeat scroll 0 0;
    color: #222;
    font-size: 1rem;
}
.clearing-assembled .clearing-container .carousel {
    background: #edebe9;
}
.clearing-blackout {
    background: #edebe9 none repeat scroll 0 0;

}
.clearing-assembled .clearing-container .visible-img {
    background: #edebe9 none repeat scroll 0 0;
    margin-top:3rem;
}








/* ---------- Small screens ------------------------------------------------ */
/* Define mobile styles */
@media only screen {
	.logo { margin: 20px auto;  height: 145px; width: 180px; -webkit-background-size: 100%;
	background-size: 100%;}
	.f-topbar-fixed		{ padding-top: 0; }
	.fixed 				{ position: relative; }
	.primary-nav 		{ margin-top: 0; }
	.primary-nav li 	{ margin-bottom: 0; padding-bottom: 0.5rem; }
	.primary-nav li a 	{ font-size: 0.9rem; vertical-align: bottom; }
	nav .button.secondary {
		background-color: #73787c; border-color: #73787c;
	}
	nav .button.secondary:hover,
	nav .button.secondary:focus { background-color: #73787c; }

	.slider div {
		min-height: 360px;
	}

	section.welcome h1 	{ font-size: 1.8rem; }
	section.how-we-care .tabs dd > a, section.how-we-care .tabs .tab-title > a { padding: 0.5rem 1.2rem  }
	#steps-to li a:after	{ border: solid transparent; border-color: transparent; }
	section.services .text-col { padding: 20px; }
	section.join-the-team .tabs-content 	{ padding: 20px; }
	section.contact { padding: 20px; }
	section.contact form .panel { padding: 10px 25px }
}

@media only screen and (min-width:40em) {
    .contain-to-grid .top-bar {
    max-width: 70em;
    margin: 0 auto;
    margin-bottom: 0;
}
}

/* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 40em) {
	section.how-we-care .tabs dd 	{ width: 100%;}
	body.f-topbar-fixed 			{ padding-top: 0;}
	.alpha-on-small					{ padding-left: 0!important; }
	.omega-on-small					{ padding-right: 0!important; }
}



/*  ----------Medium screens ------------------------------------------------ */
/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {
	a[name] 		{ padding: 0; padding-top: 200px; margin-top: -200px }
	.f-topbar-fixed	{ padding-top: inherit; }
	.fixed 			{ position: fixed; }
	.logo { height: 145px; width: 180px; }
	section.how-we-care .tabs-content 	{ padding: 50px; }
	#steps-to li a:after	{ left: 100%; top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(164, 11, 41, 0); border-left-color: #a40b29; border-width: 10px; margin-top: -10px; }
	section.join-the-team .tabs-content 	{ padding: 50px; }

	section.contact 	{ padding: 80px; }
	section.contact form .panel { padding: 75px }
    
      
}

/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
	#about-us .our-values-wrap { height: 85vh; }
}

/* min-width 1px and max-width 640px, use when QAing tablet-only issues */
@media only screen and (min-width: 1px) and (max-width: 640px) {
	#about-us .our-values-wrap { height: 44vh; }

    #about-us .value-tabs {
    margin-top: 0px;
}
}



/* ---------- Large screens ------------------------------------------------ */
/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
	.fixed .logo { display: block; }
	.primary-nav { margin-top: 89px; }

	#about-us .our-values-wrap { height: 590px; }
	section.services .text-col 					{ padding: 60px 0px 0px 60px }

}

/* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */
@media only screen and (min-width: 64.063em) and (max-width: 90em) {

}



/*  ----------XLarge screens ------------------------------------------------ */
/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) {

}

/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
@media only screen and (min-width: 90.063em) and (max-width: 120em) {

}



/* ---------- XXLarge screens ------------------------------------------------ */
/* min-width 1921px, xxlarge screens */
@media only screen and (min-width: 120.063em) {

}



/* IE Targeted Media Query */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	img[src*=".svg"] { width: 100%; }
}




/* Print stylesheet */
@media print {
	.page-break	{ display: block; page-break-before: always; }
	/* Hides */
	.top-bar,
	.staff-wrap,
	a[href]:after,
	.flex-video,
	.button,
	.slider-wrap,
	section.welcome .side-nav,
	dl.tabs,
	#steps-to ul.large-block-grid-5,
	.video-link,
	section.contact form,
	footer,
	#services .side-nav ,
	#services .testimonials,
	#programs .content-nav,
	#about-us .value-tabs,
	#news .sidebar,
	.hide-for-print {
		display: none;
	}
	.show-for-print-only { display: block; }

	/* Print Reset */
	body {
		margin:0; padding:50px;
		line-height: 1.4em; word-spacing:1px; letter-spacing:0.2px;
		font: 13px Arial, Helvetica,"Lucida Grande", serif; color: #000;
	}

	h1 {font-size: 4rem;}
	h2 {font-size: 3rem;}
	h3 {font-size: 2rem;}
	h4 {font-size: 1.5rem;}
	h5 {font-size: 1rem;}






	/* Home */
	.tabs-content .content {
		display: block;
		float: none;
	}

	.text-col {
		padding: 50px;
	}
	section.services .tabs-content {
		border: none;
	}
	section.services .tabs-content .content {
		clear: both;
		float: none;
		overflow: auto;
		padding: 40px 0;
		margin: 0!important;
		border-bottom: 1px solid #0086b2;
	}
	section.services .tabs-content .medium-6 {
		width: 70%;
	}
	section.services .tabs-content .medium-3,
	section.services .tabs-content .large-3 {
		width: 25%;
	}

	section.programs .medium-block-grid-2 li {
		width: 34%;
		margin-left: 10%;
	}

	#services .content-area .content {
		padding-top: 0!important;
		margin-top: 0!important;
	}

	/* About us Page */
	#about-us  .row .our-story,
	#about-us  .row .vision-mission-destination,
	#about-us  .row .brand-promise {
		width: 30%;
	}
	#about-us .row .content.our-story,
	#about-us .row .content.vision-mission-destination,
	#about-us .row .content.brand-promise {
		width: 100%;
	}

	/* Programs Pages */
	#programs {

	}
}
@media only screen and (min-width: 1px)and (max-width: 725px) {
  .medium-8 {
    width: 100%;
}
  .medium-4 {
    width: 100%;
}
  section.welcome .panel {
            padding: 1em 1.5em 0.5em;
   
            }
}
@media only screen and (min-width: 725px)and (max-width: 805px) {
            section.welcome .panel {
            padding: 1em 1.5em 0.5em;
   
            }
  .medium-8 {
    width: 67%;
}
 .medium-4 {
    width: 33%;
}
            }
@media only screen and (min-width: 806px)and (max-width: 955px) {
            section.welcome .panel {
            padding: 1.7em;
     .medium-8 {
    width: 70%;
}
  .medium-4 {
    width: 30%;
}
            }


@media only screen and (min-width: 1px)and (max-width: 1025px) {
#services .side-nav .tab-logo {
    display: none;
    padding-top: 10px;
}
    #services .side-nav {
    background-color: #0086b2;
    padding: 1em 0 1em 0em;
      width:98%;
}
    #services .side-nav li > a {
    background-color: #0086b2;
    color: #fff;
    font-size: 0.9rem;
    font-weight: 500;
    padding: 1em 2em 1em 3em;
}
    #services .side-nav li.active::after {
    border-color: transparent #0086b2;
    border-style: solid;
    border-width: 15px 0 15px 15px;
    content: "";
    display: block;
    position: absolute;
    right: -15px;
    top: 25%;
    width: 0;
}
    #services .side-nav li a.active{background-color: rgba(0, 0, 0, 0.1);}
    #services .side-nav li a:hover{background-color: rgba(0, 0, 0, 0.1);}
        
       
  }



